{
  "name": "BMW 125i M Sport BTCC",
  "brand": "BMW",
  "description": "Technical specifications<br>WEIGHT= 1.280 KG<br>POWER=350hp (adjustable to BoP requirements)<br>ENGINE= 2.0-liter four-cylinder engine<br>GEARBOX = 7 SPEED + REVERSE GEAR",
  "tags": [
    "#BTCC",
    "rwd",
    "race",
    "2014",
    "Germany",
    "bmw"
  ],
  "class": "race",
  "specs": {
    "bhp": "-- bhp",
    "torque": "-- Nm",
    "weight": "-- kg*",
    "topspeed": "--km/h",
    "acceleration": "-- 0-100",
    "pwratio": "3.44 kg/hp"
  },
  "country": "Germany",
  "year": 2014,
  "author": null,
  "version": "0.1",
  "url": "https://www.wsr-racing.com/cars/",
  "torqueCurve": [],
  "powerCurve": []
}